@font-face {
  font-family: "Source Sans 3";
  src: url("/_astro/fonts/4b6545297f6add63.woff2") format("woff2");
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
}

@font-face {
  font-family: "Source Sans 3";
  src: url("/_astro/fonts/e9acbce13c7d06f0.woff2") format("woff2");
  font-style: italic;
  font-weight: 400 700;
  font-display: swap;
}

@font-face {
  font-family: "STIX Two Text";
  src: url("/_astro/fonts/2a262b19b17d7453.woff2") format("woff2");
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
}

@font-face {
  font-family: "STIX Two Text";
  src: url("/_astro/fonts/9978657a21609e09.woff2") format("woff2");
  font-style: italic;
  font-weight: 400 700;
  font-display: swap;
}

@font-face {
  font-family: "Source Code Pro";
  src: url("/_astro/fonts/4e2870de7fc25cd8.woff2") format("woff2");
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
}

@font-face {
  font-family: "Source Code Pro";
  src: url("/_astro/fonts/c3c8ea69446392bb.woff2") format("woff2");
  font-style: italic;
  font-weight: 400 700;
  font-display: swap;
}